> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post country data



## OpenAPI

````yaml Country-Data post /countryData
openapi: 3.0.1
info:
  title: Country-Data
  description: Country
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/country
security:
  - default: []
paths:
  /countryData:
    post:
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetCountryDataRequest'
        required: false
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  schemas:
    GetCountryDataRequest:
      required:
        - country
        - tenantId
      type: object
      properties:
        tenantId:
          type: string
        country:
          type: string
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````